Skip to Content

Arch Linux - pacman und libapm

Posted on One min read

Nach dem Upgrade von pacman könnte die folgende Fehlermeldung erscheinen:

Fehler: Konnte alpm-Bibliothek nicht initialisieren (Konnte Verzeichniss nicht finden oder lesen)

Schnelle Abhilfe schafft ein kurzes:

pacman-db-upgrade

Einen guten Rutsch.